Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234747 - VNC install doesn't show actual IP address
Summary: VNC install doesn't show actual IP address
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-01 12:43 UTC by Andy Burns
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-02 16:04:01 UTC


Attachments (Terms of Use)

Description Andy Burns 2007-04-01 12:43:55 UTC
Description of problem:

When perfoming a vnc install of rawhide, the message from the VNC server doesn't
actually inform the user of the actual IP addr to connect remotely.

Version-Release number of selected component (if applicable):

anaconda-11.2.0.42-1.x86_64

How reproducible:
100%

Steps to Reproduce:
1. pxe boot, using http install with vnc
2.
3.
  
Actual results:

WARNING!!! VNC server running with NO PASSWORD!
You can use the vncpassword=<password> boot option
if you would like to secure the server.

12:27:02 INFO : The VNC server is now running.
12:27:02 INFO : Please connect to localhost.localdomain:1 to begin the install

Expected results:

INFO messages should show actual IP address for VNC connection, instead of
localhost, in my case 192.168.1.121 which has been assigned by DHCP.

Additional info:
Machine has dual NIC, only eth0 is connected.

Comment 1 David Cantrell 2007-04-02 16:04:01 UTC
Fixed in rawhide.  Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.